### A free/open-source library for quantitative finance

Classes
ql/instruments/makecms.hpp File Reference

Helper class to instantiate standard market CMS. More...

`#include <ql/cashflows/cmscoupon.hpp>`
`#include <ql/cashflows/couponpricer.hpp>`
`#include <ql/pricingengine.hpp>`
Include dependency graph for makecms.hpp:

## Classes

class | MakeCms
| helper class for instantiating CMS More...

## Detailed Description

Helper class to instantiate standard market CMS.